nearform/graphql-hooks 软件分析报告

基础信息

项目名称:nearform/graphql-hooks

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744518625785061376/1744518625831198720

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Immer 原型污染 MPS-2021-0536 CVE-2020-28477 高危
ansi-html 拒绝服务 MPS-2021-17628 CVE-2021-23424 高危
Immer 使用不兼容类型访问资源(类型混淆) MPS-2021-19475 CVE-2021-23436 严重
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
react-dev-utils 操作系统命令注入漏洞 OS命令注入 MPS-2021-2739 CVE-2021-24033 中危
Immer 原型污染 MPS-2021-30698 CVE-2021-3757 严重
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
shell-quote 远程代码执行漏洞 命令注入 MPS-2021-34136 CVE-2021-42740 严重
Digital Bazaar Forge 存在输入验证错误漏洞 跨站重定向 MPS-2022-0421 CVE-2022-0122 中危
EventSource 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-10212 CVE-2022-1650 严重
undici CRLF注入 MPS-2022-11180 CVE-2022-31150 中危
undici 安全漏洞 跨站重定向 MPS-2022-11181 CVE-2022-31151 中危
ejs 代码注入 MPS-2022-13642 中危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
node-forge 原型污染 MPS-2022-13920 中危
IBM App Connect Enterprise 信任管理问题漏洞 证书验证不恰当 MPS-2022-17163 CVE-2022-32210 中危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3738 CVE-2022-24771 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3739 CVE-2022-24772 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3740 CVE-2022-24773 中危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
undici CRLF注入 MPS-2022-51462 CVE-2022-35948 高危
undici SSRF MPS-2022-51463 CVE-2022-35949 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
apollo-server-core 拒绝服务 拒绝服务 MPS-2022-54342 高危
nwsapi 拒绝服务 拒绝服务 MPS-2022-54623 中危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
Fastify 跨站请求伪造漏洞 CSRF MPS-2022-58556 CVE-2022-41919 高危
fastify对因果或异常条件的不恰当检查漏洞 对因果或异常条件的不恰当检查 MPS-2022-59530 CVE-2022-39288 高危
@fastify/websocket 存在未捕获异常漏洞 未捕获的异常 MPS-2022-63984 CVE-2022-39386 高危
Mercurius 未捕获的异常 MPS-2022-70041 CVE-2023-22477 中危
Github ejs 安全漏洞 注入 MPS-2022-8391 CVE-2022-29078 严重
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
undici 注入漏洞 CRLF注入 MPS-2023-2199 CVE-2023-23936 中危
undici 安全漏洞 ReDoS MPS-2023-3313 CVE-2023-24807 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
undici 信息泄露漏洞 MPS-g6am-4ry2 CVE-2023-45143 低危
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
eventsource 1.1.0 1.1.1 间接依赖 强烈建议修复
shell-quote 1.7.2 1.7.3 间接依赖 强烈建议修复
follow-redirects 1.14.9 1.15.4 间接依赖 强烈建议修复
loader-utils 1.4.0 1.4.2 间接依赖 建议修复
immer 1.10.0 9.0.6 间接依赖 建议修复
undici 5.1.1 5.26.2 间接依赖 建议修复
terser 4.8.0 4.8.1 间接依赖 建议修复
@babel/traverse 7.17.9 7.23.2 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
fastify 4.2.0 4.10.2 直接依赖 建议修复
immer 8.0.1 9.0.6 间接依赖 建议修复
node-forge 0.10.0 1.3.0 间接依赖 建议修复
@fastify/websocket 5.0.0 5.0.1 间接依赖 建议修复
apollo-server-core 3.6.7 3.9.0 间接依赖 建议修复
ansi-html 0.0.7 0.0.8 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
react-dev-utils 10.2.1 11.0.4 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
loader-utils 2.0.2 2.0.4 间接依赖 建议修复
ejs 2.7.4 间接依赖 建议修复
semver 6.3.0 7.5.2 间接依赖 可选修复
lodash.template 4.5.0 间接依赖 可选修复
istanbul-reports 2.2.7 3.1.3 间接依赖 可选修复
semver 7.3.7 7.5.2 间接依赖 可选修复
semver 7.3.2 7.5.2 间接依赖 可选修复
mercurius 9.5.0 11.5.0 直接依赖 可选修复
fastify 3.29.0 3.29.4 直接依赖 可选修复
prompts 2.4.0 2.4.2 间接依赖 可选修复
nwsapi 2.2.0 2.2.1 间接依赖 可选修复
postcss 7.0.39 8.4.31 间接依赖 可选修复
browserify-sign 4.2.1 4.2.2 间接依赖 可选修复
request 2.88.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1431
CC0-1.0 26
0BSD 2
ISC 110
BSD-3-Clause 55
BSD-2-Clause 30
Apache-2.0 55
CC-BY-4.0 2
Public Domain 1
BSD 1
MPL-2.0 1
WTFPL 1
ODC-By-1.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
atob 2.1.2 间接依赖 npm
process-warning 1.0.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
@babel/helper-module-transforms 7.17.7 间接依赖 npm
@babel/generator 7.17.9 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
@webassemblyjs/wast-parser 1.9.0 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
jest-watch-typeahead 0.6.1 间接依赖 npm
eslint-plugin-react 7.29.4 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
postcss-media-minmax 4.0.0 间接依赖 npm
postcss-focus-within 3.0.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
workbox-precaching 4.3.1 间接依赖 npm
sane 4.1.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
tslib 2.3.1 间接依赖 npm
postcss-ordered-values 4.1.2 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
loader-fs-cache 1.0.3 间接依赖 npm
leven 3.1.0 间接依赖 npm
immer 8.0.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
pino-std-serializers 3.2.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
@npmcli/fs 1.1.1 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@babel/parser 7.17.9 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.9.0 间接依赖 npm
@babel/plugin-transform-react-jsx-source 7.16.7 直接依赖 npm
abab 2.0.6 间接依赖 npm
@babel/plugin-transform-block-scoping 7.16.7 间接依赖 npm
cssnano 4.1.11 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
@babel/traverse 7.17.9 间接依赖 npm
workbox-routing 5.1.4 间接依赖 npm
whatwg-fetch 3.6.2 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
jest-environment-jsdom-fourteen 1.0.1 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
postcss-discard-empty 4.0.1 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
array-includes 3.1.4 间接依赖 npm
@protobufjs/eventemitter 1.1.0 间接依赖 npm
@protobufjs/float 1.0.2 间接依赖 npm
type-check 0.4.0 间接依赖 npm
jest-changed-files 24.9.0 间接依赖 npm
cssstyle 1.4.0 间接依赖 npm
css-blank-pseudo 0.1.4 间接依赖 npm
pnp-webpack-plugin 1.6.4 间接依赖 npm
zen-observable 0.8.15 间接依赖 npm
@jest/fake-timers 26.6.2 间接依赖 npm
react-error-overlay 6.0.11 间接依赖 npm
aproba 1.2.0 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
@babel/plugin-transform-typescript 7.16.8 间接依赖 npm
p-try 2.2.0 间接依赖 npm
@webassemblyjs/leb128 1.9.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 直接依赖 npm
camelcase 5.3.1 间接依赖 npm
compression 1.7.4 间接依赖 npm
@typescript-eslint/eslint-plugin 4.33.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
text-table 0.2.0 间接依赖 npm
apollo-server-express 3.6.7 间接依赖 npm
lodash.templatesettings 4.2.0 间接依赖 npm
http-proxy-middleware 0.19.1 间接依赖 npm
postcss-safe-parser 5.0.2 间接依赖 npm
expect 24.9.0 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.16.7 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
language-tags 1.0.5 间接依赖 npm
@types/node 17.0.31 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
cssfilter 0.0.10 间接依赖 npm
apollo-reporting-protobuf 3.3.1 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.16.7 间接依赖 npm
@jridgewell/resolve-uri 3.0.6 间接依赖 npm
execa 4.1.0 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
for-in 1.0.2 间接依赖 npm
jest-leak-detector 24.9.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.16.7 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
glob 7.2.0 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
postcss-normalize-string 4.0.2 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
slash 2.0.0 间接依赖 npm
dom-walk 0.1.2 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
webpack-dev-server 3.11.1 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
workbox-background-sync 5.1.4 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
jest-cli 26.6.3 间接依赖 npm
@babel/types 7.17.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
obuf 1.1.2 间接依赖 npm
postcss-minify-selectors 4.0.2 间接依赖 npm
jest-worker 24.9.0 间接依赖 npm
fast-decode-uri-component 1.0.1 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
@apollographql/apollo-tools 0.5.4 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
test-exclude 5.2.3 间接依赖 npm
style-loader 1.3.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
rollup-plugin-terser 5.3.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
dns-txt 2.0.2 间接依赖 npm
for-own 0.1.5 间接依赖 npm
thunky 1.1.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
sax 1.2.4 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.1 间接依赖 npm
secure-json-parse 2.4.0 间接依赖 npm
@babel/plugin-transform-react-display-name 7.16.7 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
crypto-random-string 1.0.0 间接依赖 npm
@npmcli/move-file 1.1.2 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
yallist 4.0.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
@graphql-tools/merge 8.2.10 间接依赖 npm
websocket-driver 0.6.5 间接依赖 npm
@jest/test-sequencer 24.9.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
es5-ext 0.10.61 间接依赖 npm
jest-regex-util 24.9.0 间接依赖 npm
quick-format-unescaped 4.0.4 间接依赖 npm
find-my-way 4.5.1 间接依赖 npm
acorn 8.7.1 间接依赖 npm
html-entities 1.4.0 间接依赖 npm
cliui 5.0.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
tryer 1.0.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.17.7 间接依赖 npm
@cnakazawa/watch 1.0.4 间接依赖 npm
levn 0.4.1 间接依赖 npm
watchpack-chokidar2 2.0.1 间接依赖 npm
identity-obj-proxy 3.0.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
jest-cli 24.9.0 间接依赖 npm
@webassemblyjs/utf8 1.9.0 间接依赖 npm
events.on 1.0.1 间接依赖 npm
workbox-broadcast-update 5.1.4 间接依赖 npm
pify 4.0.1 间接依赖 npm
@babel/highlight 7.17.9 间接依赖 npm
@babel/helper-split-export-declaration 7.16.7 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
@babel/plugin-transform-runtime 7.9.0 间接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
jest-changed-files 26.6.2 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 5.4.0 间接依赖 npm
graphql-hooks-memcache 2.3.0 直接依赖 npm
fastparallel 2.4.1 间接依赖 npm
worker-rpc 0.1.1 间接依赖 npm
request 2.88.2 间接依赖 npm
@apollographql/graphql-playground-html 1.6.29 间接依赖 npm
@webassemblyjs/helper-fsm 1.8.5 间接依赖 npm
write 1.0.3 间接依赖 npm
@webassemblyjs/helper-code-frame 1.8.5 间接依赖 npm
bytes 3.1.2 间接依赖 npm
jest-message-util 24.9.0 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
istanbul-lib-instrument 3.3.0 间接依赖 npm
fast-glob 2.2.7 间接依赖 npm
jest-validate 24.9.0 间接依赖 npm
querystring 0.2.1 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@wry/equality 0.1.11 间接依赖 npm
p-reduce 1.0.0 间接依赖 npm
rework 1.0.1 间接依赖 npm
@types/eslint 7.29.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
microevent.ts 0.1.1 间接依赖 npm
through2 2.0.5 间接依赖 npm
pino-abstract-transport 1.0.0 间接依赖 npm
find-my-way 7.0.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
ws 8.6.0 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
jest-watch-typeahead 0.4.2 间接依赖 npm
array-equal 1.0.0 间接依赖 npm
ssri 7.1.1 间接依赖 npm
atomic-sleep 1.0.0 间接依赖 npm
@jest/core 24.9.0 间接依赖 npm
jest-resolve 24.9.0 间接依赖 npm
compose-function 3.0.3 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
react-dom 17.0.2 直接依赖 npm
address 1.1.2 间接依赖 npm
avvio 8.2.0 间接依赖 npm
@babel/plugin-transform-parameters 7.16.7 间接依赖 npm
param-case 3.0.4 间接依赖 npm
safe-regex2 2.0.0 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
react-app-rewired 2.2.1 直接依赖 npm
@babel/helper-member-expression-to-functions 7.17.7 间接依赖 npm
emoji-regex 7.0.3 间接依赖 npm
bonjour 3.5.0 间接依赖 npm
callsites 2.0.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
errno 0.1.8 间接依赖 npm
postcss-custom-media 7.0.8 间接依赖 npm
from2 2.3.0 间接依赖 npm
archy 1.0.0 间接依赖 npm
yargs-parser 13.1.2 间接依赖 npm
postcss-modules-extract-imports 2.0.0 间接依赖 npm
@protobufjs/inquire 1.1.0 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
postcss-svgo 4.0.3 间接依赖 npm
pbkdf2 3.1.2 间接依赖 npm
universalify 2.0.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
@types/q 1.5.5 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
he 1.2.0 间接依赖 npm
worker-farm 1.7.0 直接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 4.2.0 间接依赖 npm
jest-runner 24.9.0 间接依赖 npm
postcss-unique-selectors 4.0.1 间接依赖 npm
@aws-sdk/util-utf8-browser 3.55.0 间接依赖 npm
pino 6.14.0 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
escodegen 1.14.3 间接依赖 npm
@svgr/plugin-svgo 4.3.1 间接依赖 npm
workbox-strategies 4.3.1 间接依赖 npm
babel-preset-react-app 10.0.1 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
jest-environment-jsdom 24.9.0 间接依赖 npm
fast-redact 3.1.1 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
@svgr/webpack 4.3.3 间接依赖 npm
which-module 2.0.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
is-callable 1.2.4 间接依赖 npm
postcss-color-rebeccapurple 4.0.1 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
postcss-color-hex-alpha 5.0.3 间接依赖 npm
find-up 3.0.0 间接依赖 npm
@graphql-typed-document-node/core 3.1.1 间接依赖 npm
@typescript-eslint/eslint-plugin 2.34.0 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
postcss-normalize-whitespace 4.0.2 间接依赖 npm
value-or-promise 1.0.11 间接依赖 npm
@webassemblyjs/wasm-gen 1.9.0 间接依赖 npm
jsdom 16.7.0 间接依赖 npm
@babel/plugin-transform-spread 7.16.7 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
destroy 1.2.0 间接依赖 npm
jest-diff 27.5.1 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
@babel/helper-validator-identifier 7.16.7 间接依赖 npm
postcss-initial 3.0.4 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
jest-environment-jsdom 26.6.2 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.16.7 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
cacache 15.3.0 间接依赖 npm
acorn 7.4.1 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.16.7 间接依赖 npm
webpack-manifest-plugin 2.2.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.16.8 间接依赖 npm
which 1.3.1 间接依赖 npm
deprecated-decorator 0.1.6 间接依赖 npm
kleur 3.0.3 间接依赖 npm
nanoid 3.3.3 直接依赖 npm
caniuse-lite 1.0.30001332 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
fastify-plugin 3.0.1 间接依赖 npm
object.hasown 1.1.0 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.16.8 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
postcss-preset-env 6.7.0 间接依赖 npm
eslint-plugin-jsx-a11y 6.2.3 间接依赖 npm
path-key 2.0.1 间接依赖 npm
@jest/reporters 24.9.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
eslint-webpack-plugin 2.6.0 间接依赖 npm
object.getownpropertydescriptors 2.1.3 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
workbox-streams 4.3.1 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@babel/plugin-transform-regenerator 7.17.9 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
workbox-webpack-plugin 5.1.4 间接依赖 npm
@babel/plugin-transform-classes 7.16.7 间接依赖 npm
@jest/test-result 26.6.2 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
yaml 1.10.2 直接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@babel/plugin-proposal-json-strings 7.16.7 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
set-cookie-parser 2.4.8 间接依赖 npm
object-is 1.1.5 间接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
ext 1.6.0 间接依赖 npm
debug 2.6.9 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
@babel/plugin-syntax-decorators 7.17.0 间接依赖 npm
workbox-sw 4.3.1 间接依赖 npm
move-concurrently 1.0.1 直接依赖 npm
clone-deep 0.2.4 间接依赖 npm
chownr 1.1.4 间接依赖 npm
postcss-reduce-transforms 4.0.2 间接依赖 npm
postcss-minify-gradients 4.0.2 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
unique-string 1.0.0 间接依赖 npm
faye-websocket 0.10.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
fastify 4.2.0 直接依赖 npm
@jest/environment 24.9.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
object.entries 1.1.5 间接依赖 npm
timsort 0.3.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
postcss-safe-parser 4.0.1 间接依赖 npm
postcss-color-gray 5.0.0 间接依赖 npm
inquirer 7.3.3 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
@svgr/hast-util-to-babel-ast 5.5.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.9.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
v8-to-istanbul 7.1.2 间接依赖 npm
eslint-plugin-testing-library 3.10.2 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
express 4.18.1 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
commondir 1.0.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
import-from 2.1.0 间接依赖 npm
p-retry 3.0.1 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
@typescript-eslint/parser 2.34.0 间接依赖 npm
jest-circus 26.6.0 间接依赖 npm
buffer 4.9.2 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@types/istanbul-reports 1.1.2 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
ret 0.2.2 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.16.7 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
graphql 15.8.0 间接依赖 npm
@babel/plugin-transform-runtime 7.17.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.16.7 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
workbox-build 4.3.1 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
react-refresh 0.8.3 间接依赖 npm
@webassemblyjs/wast-printer 1.9.0 间接依赖 npm
terser 4.8.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.17.8 间接依赖 npm
dedent 0.7.0 间接依赖 npm
jest-runner 26.6.3 间接依赖 npm
graphql-type-json 0.3.2 间接依赖 npm
@babel/helper-replace-supers 7.16.7 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.16.7 间接依赖 npm
levn 0.3.0 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
execa 1.0.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@types/stack-utils 1.0.1 间接依赖 npm
@typescript-eslint/typescript-estree 4.33.0 间接依赖 npm
filesize 6.1.0 间接依赖 npm
eslint-plugin-react-hooks 4.4.0 间接依赖 npm
graphql-jit 0.7.3 间接依赖 npm
create-require 1.1.1 间接依赖 npm
memory-fs 0.4.1 间接依赖 npm
cssnano-util-same-parent 4.0.1 间接依赖 npm
fastify 3.29.0 直接依赖 npm
minimist 1.2.6 间接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
postcss-merge-longhand 4.0.11 间接依赖 npm
strip-comments 1.0.2 间接依赖 npm
query-string 4.3.4 间接依赖 npm
icss-utils 4.1.1 间接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
typescript 3.9.10 直接依赖 npm
html-minifier-terser 5.1.1 间接依赖 npm
@fastify/static 5.0.2 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
w3c-xmlserializer 1.1.2 直接依赖 npm
@webassemblyjs/leb128 1.8.5 间接依赖 npm
jest-watcher 24.9.0 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
react-app-polyfill 2.0.0 间接依赖 npm
eslint-plugin-import 2.20.1 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
jest-environment-node 24.9.0 间接依赖 npm
jest-docblock 26.0.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
istanbul-lib-source-maps 3.0.6 间接依赖 npm
@protobufjs/aspromise 1.1.2 间接依赖 npm
supports-hyperlinks 2.2.0 间接依赖 npm
sonic-boom 1.4.1 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
isstream 0.1.2 间接依赖 npm
babel-plugin-named-asset-import 0.3.8 间接依赖 npm
postcss-normalize-display-values 4.0.2 间接依赖 npm
sockjs-client 1.6.0 间接依赖 npm
@types/long 4.0.2 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
cookie 0.5.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
css-tree 1.0.0-alpha.37 间接依赖 npm
cssnano-util-raw-cache 4.0.1 间接依赖 npm
@aws-sdk/is-array-buffer 3.55.0 间接依赖 npm
use 3.1.1 间接依赖 npm
optimize-css-assets-webpack-plugin 5.0.3 间接依赖 npm
charcodes 0.2.0 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@babel/helper-hoist-variables 7.16.7 间接依赖 npm
electron-to-chromium 1.4.121 间接依赖 npm
@jridgewell/set-array 1.1.0 间接依赖 npm
resolve 1.15.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.16.7 间接依赖 npm
jest-resolve-dependencies 24.9.0 间接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
mini-css-extract-plugin 0.9.0 间接依赖 npm
lines-and-columns 1.2.4 直接依赖 npm
@babel/helper-function-name 7.17.9 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
@babel/plugin-syntax-flow 7.16.7 间接依赖 npm
postcss-discard-comments 4.0.2 间接依赖 npm
tar 6.1.11 间接依赖 npm
type 1.2.0 间接依赖 npm
postcss 7.0.39 间接依赖 npm
string-width 4.2.3 间接依赖 npm
vary 1.1.2 间接依赖 npm
@babel/helper-compilation-targets 7.17.7 间接依赖 npm
jsonify 0.0.0 间接依赖 npm
dotenv 8.2.0 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
ignore 4.0.6 间接依赖 npm
string.prototype.trimstart 1.0.4 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
terser-webpack-plugin 2.3.8 间接依赖 npm
ajv 6.12.6 间接依赖 npm
fast-json-stringify 2.7.13 间接依赖 npm
@babel/helper-create-class-features-plugin 7.17.9 间接依赖 npm
css-loader 3.4.2 间接依赖 npm
@types/webpack-sources 3.2.0 间接依赖 npm
ts-invariant 0.4.4 间接依赖 npm
etag 1.8.1 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
acorn-globals 4.3.4 间接依赖 npm
string-similarity 4.0.4 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
object.values 1.1.5 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.16.7 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
xtend 4.0.2 间接依赖 npm
react-dev-utils 10.2.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
postcss-focus-visible 4.0.0 间接依赖 npm
@sinonjs/commons 1.8.3 间接依赖 npm
jest-util 24.9.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
postcss-minify-font-values 4.0.2 间接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
bindings 1.5.0 直接依赖 npm
process-warning 2.0.0 间接依赖 npm
eventsource 1.1.0 间接依赖 npm
async-retry 1.3.3 间接依赖 npm
entities 2.2.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
react-scripts 3.4.4 直接依赖 npm
y18n 4.0.3 间接依赖 npm
is-property 1.0.2 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
postcss-normalize-url 4.0.1 间接依赖 npm
scheduler 0.20.2 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
workbox-google-analytics 4.3.1 间接依赖 npm
@webassemblyjs/wasm-parser 1.9.0 间接依赖 npm
extract-files 11.0.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
@babel/preset-react 7.18.6 直接依赖 npm
component-emitter 1.3.0 间接依赖 npm
@types/babel__traverse 7.17.1 间接依赖 npm
@jest/core 26.6.3 间接依赖 npm
utila 0.4.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.16.7 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
sanitize.css 10.0.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@babel/runtime-corejs3 7.17.9 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.16.7 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
unquote 1.1.1 间接依赖 npm
invariant 2.2.4 间接依赖 npm
is-absolute-url 2.1.0 间接依赖 npm
@jest/console 24.9.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
@babel/helper-optimise-call-expression 7.16.7 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
long 4.0.0 间接依赖 npm
http-parser-js 0.5.6 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
resolve 1.18.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.16.7 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
@jest/source-map 26.6.2 间接依赖 npm
throat 5.0.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
json-stable-stringify 1.0.1 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
strip-ansi 5.2.0 间接依赖 npm
cacache 13.0.1 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
type-check 0.3.2 间接依赖 npm
workbox-webpack-plugin 4.3.1 间接依赖 npm
jest-leak-detector 26.6.2 间接依赖 npm
istanbul-reports 2.2.7 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
ssri 8.0.1 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 5.4.0 间接依赖 npm
regexpu-core 5.0.1 间接依赖 npm
babel-plugin-transform-react-remove-prop-types 0.4.24 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.16.0 间接依赖 npm
common-tags 1.8.2 间接依赖 npm
sockjs 0.3.20 间接依赖 npm
fork-ts-checker-webpack-plugin 4.1.6 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
workbox-navigation-preload 5.1.4 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
gzip-size 5.1.1 间接依赖 npm
set-value 2.0.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@svgr/babel-plugin-svg-em-dimensions 5.4.0 间接依赖 npm
is-buffer 1.1.6 直接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@types/express 4.17.13 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
@webassemblyjs/helper-module-context 1.8.5 间接依赖 npm
walker 1.0.8 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
postcss-flexbugs-fixes 4.1.0 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
jest-snapshot 24.9.0 间接依赖 npm
@svgr/babel-plugin-transform-svg-component 4.2.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
prr 1.0.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
@fastify/websocket 5.0.0 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
rollup-plugin-babel 4.4.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
async-limiter 1.0.1 直接依赖 npm
jest-snapshot 26.6.2 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
postcss-pseudo-class-any-link 6.0.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 5.0.1 间接依赖 npm
graphql-tools 4.0.8 间接依赖 npm
renderkid 2.0.7 间接依赖 npm
postcss-lab-function 2.0.1 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
graphql-hooks 5.11.1 直接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
postcss-color-functional-notation 2.0.1 间接依赖 npm
postcss-replace-overflow-wrap 3.0.0 间接依赖 npm
yallist 3.1.1 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.16.7 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
magic-string 0.25.9 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.16.7 间接依赖 npm
dns-packet 1.3.4 间接依赖 npm
import-cwd 2.1.0 间接依赖 npm
espree 6.2.1 间接依赖 npm
accepts 1.3.8 间接依赖 npm
xhr-mock 2.5.1 间接依赖 npm
bser 2.1.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
bluebird 3.7.2 直接依赖 npm
@types/react-dom 17.0.16 直接依赖 npm
form-data 2.5.1 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
@typescript-eslint/experimental-utils 4.33.0 间接依赖 npm
workbox-precaching 5.1.4 间接依赖 npm
call-me-maybe 1.0.1 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
workbox-google-analytics 5.1.4 间接依赖 npm
react-scripts 4.0.3 直接依赖 npm
color-convert 2.0.1 间接依赖 npm
apollo-server-plugin-base 3.5.2 间接依赖 npm
babel-plugin-polyfill-regenerator 0.3.1 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
apollo-server-errors 3.3.1 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
@webassemblyjs/wasm-gen 1.8.5 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
throat 4.1.0 间接依赖 npm
single-user-cache 0.6.0 间接依赖 npm
@types/babel__traverse 7.17.0 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
cyclist 1.0.1 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
flatted 3.2.5 间接依赖 npm
workbox-strategies 5.1.4 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
sockjs-client 1.4.0 间接依赖 npm
core-js-compat 3.22.3 间接依赖 npm
d 1.0.1 间接依赖 npm
bn.js 5.2.0 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@types/prettier 2.6.0 间接依赖 npm
@graphql-tools/utils 8.6.9 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
workbox-range-requests 5.1.4 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
babel-eslint 10.1.0 间接依赖 npm
real-require 0.1.0 间接依赖 npm
@webassemblyjs/helper-fsm 1.9.0 间接依赖 npm
growly 1.3.0 间接依赖 npm
eslint-plugin-flowtype 4.6.0 间接依赖 npm
enhanced-resolve 4.5.0 间接依赖 npm
default-gateway 4.2.0 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
deep-equal 1.1.1 间接依赖 npm
@webassemblyjs/utf8 1.8.5 间接依赖 npm
node-forge 0.10.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
capture-exit 2.0.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
node-notifier 8.0.2 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
express 4.18.0 间接依赖 npm
arg 4.1.3 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.16.7 间接依赖 npm
@babel/preset-env 7.16.11 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
typescript 4.7.4 直接依赖 npm
stream-http 2.8.3 间接依赖 npm
babel-preset-react-app 9.1.2 间接依赖 npm
import-local 2.0.0 间接依赖 npm
csso 4.2.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
graphql-hooks 5.11.4 直接依赖 npm
readable-stream 2.3.7 间接依赖 npm
pirates 4.0.5 间接依赖 npm
@types/node 17.0.30 间接依赖 npm
jest-each 26.6.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@types/strip-json-comments 0.0.30 间接依赖 npm
prepend-http 1.0.4 间接依赖 npm
@svgr/hast-util-to-babel-ast 4.3.2 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
min-document 2.19.0 间接依赖 npm
jest-mock 24.9.0 间接依赖 npm
immer 1.10.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
promise 8.1.0 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
svgo 1.3.2 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.16.7 间接依赖 npm
@webassemblyjs/helper-api-error 1.9.0 间接依赖 npm
data-urls 1.1.0 间接依赖 npm
q 1.5.1 间接依赖 npm
loader-utils 2.0.2 间接依赖 npm
is-color-stop 1.1.0 间接依赖 npm
@aws-crypto/sha256-js 2.0.1 间接依赖 npm
p-each-series 2.2.0 间接依赖 npm
clean-css 4.2.4 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@babel/cli 7.18.6 直接依赖 npm
@babel/preset-typescript 7.16.7 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.16.7 间接依赖 npm
@jest/types 24.9.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
dir-glob 2.0.0 间接依赖 npm
postcss-selector-not 4.0.1 间接依赖 npm
@aws-crypto/ie11-detection 2.0.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
postcss-discard-overridden 4.0.1 间接依赖 npm
browser-resolve 1.11.3 间接依赖 npm
@types/yargs 13.0.12 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
resolve-url-loader 3.1.4 间接依赖 npm
postcss-gap-properties 2.0.0 间接依赖 npm
@babel/plugin-transform-react-constant-elements 7.17.6 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
request-promise-native 1.0.9 间接依赖 npm
postcss-env-function 2.0.2 间接依赖 npm
@csstools/convert-colors 1.4.0 间接依赖 npm
serialize-javascript 4.0.0 间接依赖 npm
is-directory 0.3.1 直接依赖 npm
exec-sh 0.3.6 间接依赖 npm
@jest/transform 26.6.2 间接依赖 npm
ansi-regex 4.1.1 间接依赖 npm
has-value 1.0.0 间接依赖 npm
zen-observable-ts 0.8.21 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.16.7 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@babel/compat-data 7.17.7 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
methods 1.1.2 间接依赖 npm
thread-stream 1.0.1 间接依赖 npm
postcss-normalize-unicode 4.0.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.16.7 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
util 0.11.1 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
p-finally 1.0.0 直接依赖 npm
jest 26.6.0 间接依赖 npm
read-pkg 2.0.0 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
string.prototype.trimend 1.0.4 间接依赖 npm
html-webpack-plugin 4.0.0-beta.11 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
process 0.11.10 间接依赖 npm
load-json-file 2.0.0 间接依赖 npm
@types/eslint-visitor-keys 1.0.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
@babel/runtime 7.17.9 间接依赖 npm
css-what 6.1.0 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
workbox-cacheable-response 4.3.1 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
globby 8.0.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
apollo-client 1.9.3 间接依赖 npm
repeat-element 1.1.4 直接依赖 npm
dot-case 3.0.4 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@nodelib/fs.stat 1.1.3 间接依赖 npm
@fastify/cors 8.0.0 直接依赖 npm
readable-stream 4.1.0 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
lodash.template 4.5.0 间接依赖 npm
@svgr/babel-plugin-replace-jsx-attribute-value 4.2.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
is-module 1.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.8.5 间接依赖 npm
cors 2.8.5 间接依赖 npm
retry 0.12.0 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
ajv-errors 1.0.1 直接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
jest-resolve-dependencies 26.6.3 间接依赖 npm
isexe 2.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
tsconfig 7.0.0 间接依赖 npm
cssnano-preset-default 4.0.8 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
asap 2.0.6 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
avvio 7.2.5 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
json-graphql-server 2.3.1 直接依赖 npm
write-file-atomic 2.4.1 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
stylehacks 4.0.3 间接依赖 npm
@aws-sdk/util-buffer-from 3.55.0 间接依赖 npm
postcss-load-config 2.1.2 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
@pmmmwh/react-refresh-webpack-plugin 0.4.3 间接依赖 npm
workbox-expiration 4.3.1 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
apollo-datasource 3.3.1 间接依赖 npm
mamacro 0.0.3 间接依赖 npm
table 6.8.0 间接依赖 npm
opn 5.5.0 间接依赖 npm
color 3.2.1 间接依赖 npm
split-string 3.1.0 间接依赖 npm
@jest/fake-timers 24.9.0 间接依赖 npm
semver 6.3.0 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
@types/serve-static 1.13.10 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
react-is 16.13.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
jest-watcher 26.6.2 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
@types/express-serve-static-core 4.17.28 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
postcss-colormin 4.0.3 间接依赖 npm
@webassemblyjs/helper-buffer 1.8.5 间接依赖 npm
html-webpack-plugin 4.5.0 间接依赖 npm
@aws-sdk/types 3.55.0 间接依赖 npm
workbox-broadcast-update 4.3.1 间接依赖 npm
qs 6.10.3 间接依赖 npm
postcss-loader 3.0.0 间接依赖 npm
events 3.3.0 间接依赖 npm
postcss-normalize-timing-functions 4.0.2 间接依赖 npm
css-select-base-adapter 0.1.1 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
postcss-normalize 8.0.1 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
es-abstract 1.19.5 间接依赖 npm
lodash.mergewith 4.6.2 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
is-core-module 2.9.0 直接依赖 npm
normalize-url 1.9.1 间接依赖 npm
run-async 2.4.1 间接依赖 npm
apollo-test-utils 0.3.2 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
chownr 2.0.0 间接依赖 npm
jest-serializer 24.9.0 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
@rollup/plugin-replace 2.4.2 间接依赖 npm
find-up 4.1.0 间接依赖 npm
node-releases 2.0.4 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.16.7 间接依赖 npm
@svgr/babel-plugin-svg-dynamic-title 4.3.3 间接依赖 npm
@types/node 17.0.27 间接依赖 npm
@fastify/fast-json-stringify-compiler 4.0.0 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
resolve 1.22.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
prompts 2.4.2 间接依赖 npm
bfj 7.0.2 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
psl 1.8.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@babel/plugin-transform-modules-amd 7.16.7 间接依赖 npm
@webassemblyjs/ast 1.8.5 间接依赖 npm
is-root 2.1.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@svgr/webpack 5.5.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.8.5 间接依赖 npm
fsevents 2.1.2 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.5.2 间接依赖 npm
postcss-browser-comments 3.0.0 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
ini 1.3.8 间接依赖 npm
workbox-sw 5.1.4 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
babel-preset-jest 24.9.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
selfsigned 1.10.14 间接依赖 npm
uuid 8.3.2 间接依赖 npm
espree 7.3.1 间接依赖 npm
loader-utils 1.4.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
typescript 4.6.3 直接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
array.prototype.flat 1.3.0 间接依赖 npm
postcss-normalize-charset 4.0.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
@svgr/babel-plugin-replace-jsx-attribute-value 5.0.1 间接依赖 npm
arity-n 1.0.4 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
watchpack 1.7.5 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 直接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
terser-webpack-plugin 4.2.3 间接依赖 npm
confusing-browser-globals 1.0.11 间接依赖 npm
jest-diff 24.9.0 间接依赖 npm
ts-node-dev 2.0.0 直接依赖 npm
ts-pnp 1.1.6 间接依赖 npm
postcss-custom-properties 8.0.11 间接依赖 npm
flatstr 1.0.12 间接依赖 npm
core-js 3.22.2 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
jest-each 24.9.0 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
arrify 2.0.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.8.5 间接依赖 npm
mixin-object 2.0.1 间接依赖 npm
reify 0.20.12 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.16.7 间接依赖 npm
parse5 4.0.0 间接依赖 npm
@types/yargs 15.0.14 间接依赖 npm
@apollo/protobufjs 1.2.2 间接依赖 npm
@aws-sdk/hash-node 3.78.0 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
type-is 1.6.18 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
loader-runner 2.4.0 间接依赖 npm
content-type 1.0.4 间接依赖 npm
rollup-pluginutils 2.8.2 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
cssnano-util-get-arguments 4.0.0 间接依赖 npm
node-libs-browser 2.2.1 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
@types/isomorphic-form-data 2.0.0 间接依赖 npm
last-call-webpack-plugin 3.0.0 间接依赖 npm
babel-plugin-macros 2.8.0 间接依赖 npm
postcss-image-set-function 3.0.1 间接依赖 npm
@jest/environment 26.6.2 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
@fastify/error 2.0.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
@protobufjs/fetch 1.1.0 间接依赖 npm
@fastify/cors 7.0.0 直接依赖 npm
jest-config 24.9.0 间接依赖 npm
babel-plugin-syntax-object-rest-spread 6.13.0 间接依赖 npm
postcss-custom-selectors 5.1.2 间接依赖 npm
array.prototype.flatmap 1.3.0 间接依赖 npm
jest-environment-node 26.6.2 间接依赖 npm
jest-get-type 24.9.0 间接依赖 npm
global 4.4.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.17.3 间接依赖 npm
workbox-window 4.3.1 间接依赖 npm
@aws-crypto/util 2.0.1 间接依赖 npm
glob-to-regexp 0.3.0 间接依赖 npm
adjust-sourcemap-loader 3.0.0 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
@protobufjs/utf8 1.1.0 间接依赖 npm
apollo-server 3.6.7 直接依赖 npm
serve-static 1.15.0 间接依赖 npm
graphql 14.7.0 间接依赖 npm
@hapi/bourne 1.3.2 间接依赖 npm
@rollup/plugin-node-resolve 7.1.3 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
@jridgewell/resolve-uri 3.0.8 间接依赖 npm
object-hash 2.2.0 间接依赖 npm
optimize-css-assets-webpack-plugin 5.0.4 间接依赖 npm
@webassemblyjs/wasm-edit 1.8.5 间接依赖 npm
jest-validate 26.6.2 间接依赖 npm
@jest/types 26.6.2 间接依赖 npm
babel-plugin-jest-hoist 24.9.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
color-name 1.1.3 间接依赖 npm
inflection 1.13.2 间接依赖 npm
@types/html-minifier-terser 5.1.2 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
postcss-nesting 7.0.1 间接依赖 npm
jest-runtime 26.6.3 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
workbox-navigation-preload 4.3.1 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
@webassemblyjs/wasm-opt 1.8.5 间接依赖 npm
csstype 3.0.11 间接依赖 npm
@svgr/babel-preset 4.3.3 间接依赖 npm
querystring 0.2.0 间接依赖 npm
send 0.18.0 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
merge-deep 3.0.3 间接依赖 npm
onetime 5.1.2 间接依赖 npm
is-number 3.0.0 间接依赖 npm
@typescript-eslint/parser 4.33.0 间接依赖 npm
postcss-normalize-positions 4.0.2 间接依赖 npm
babel-jest 24.9.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.16.7 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
@types/graphql 0.10.2 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
iferr 0.1.5 间接依赖 npm
core-js-compat 3.22.2 间接依赖 npm
workbox-range-requests 4.3.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@babel/template 7.16.7 间接依赖 npm
chalk 2.4.2 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.16.7 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
string-length 4.0.2 间接依赖 npm
@types/jest 27.4.1 直接依赖 npm
is-extendable 1.0.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
express-graphql 0.9.0 间接依赖 npm
pino-std-serializers 5.6.0 间接依赖 npm
raf 3.4.1 间接依赖 npm
@types/cors 2.8.12 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
expect 26.6.2 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@aws-crypto/sha256-browser 2.0.1 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@types/babel__core 7.1.19 间接依赖 npm
fork-ts-checker-webpack-plugin 3.1.1 间接依赖 npm
babel-extract-comments 1.0.0 间接依赖 npm
coa 2.0.2 间接依赖 npm
workbox-core 4.3.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
light-my-request 5.0.0 间接依赖 npm
graphql-tag 2.12.6 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.8.5 间接依赖 npm
tmp 0.0.33 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
workbox-routing 4.3.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
url 0.11.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
json3 3.3.3 间接依赖 npm
jsx-ast-utils 3.2.2 间接依赖 npm
serialize-javascript 5.0.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
postcss-double-position-gradients 1.0.0 间接依赖 npm
strip-eof 1.0.0 直接依赖 npm
@types/webpack 4.41.32 间接依赖 npm
istanbul-reports 3.1.4 间接依赖 npm
@webassemblyjs/helper-code-frame 1.9.0 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
caniuse-lite 1.0.30001334 间接依赖 npm
ejs 2.7.4 间接依赖 npm
retry 0.13.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
babel-plugin-jest-hoist 26.6.2 间接依赖 npm
set-cookie-parser 2.5.0 间接依赖 npm
progress 2.0.3 间接依赖 npm
argparse 1.0.10 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
ip 1.1.5 间接依赖 npm
@babel/helper-plugin-utils 7.16.7 间接依赖 npm
jest-matcher-utils 24.9.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@typescript-eslint/typescript-estree 2.34.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
css-has-pseudo 0.10.0 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
follow-redirects 1.14.9 间接依赖 npm
css-color-names 0.0.4 间接依赖 npm
color-name 1.1.4 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
@aws-crypto/supports-web-crypto 2.0.0 间接依赖 npm
semver 7.3.7 间接依赖 npm
@typescript-eslint/scope-manager 4.33.0 间接依赖 npm
apollo-server-types 3.5.2 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
ansi-colors 3.2.4 间接依赖 npm
undici 5.1.1 间接依赖 npm
@svgr/babel-plugin-add-jsx-attribute 5.4.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
eslint-plugin-flowtype 5.10.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
base 0.11.2 间接依赖 npm
postcss-font-variant 4.0.1 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
jest-message-util 26.6.2 间接依赖 npm
apollo-link-core 0.5.4 间接依赖 npm
@protobufjs/codegen 2.0.4 间接依赖 npm
event-target-shim 5.0.1 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
istanbul-lib-coverage 2.0.5 间接依赖 npm
cssnano-util-get-match 4.0.0 间接依赖 npm
dequal 2.0.2 间接依赖 npm
cssdb 4.4.0 间接依赖 npm
yn 3.1.1 间接依赖 npm
@typescript-eslint/types 4.33.0 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
mississippi 3.0.0 直接依赖 npm
map-cache 0.2.2 间接依赖 npm
axobject-query 2.2.0 间接依赖 npm
case-sensitive-paths-webpack-plugin 2.3.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
path-type 3.0.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
apollo-server-env 4.2.1 间接依赖 npm
@babel/plugin-transform-react-jsx 7.17.3 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
klona 2.0.5 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
@svgr/plugin-jsx 5.5.0 间接依赖 npm
eslint 6.8.0 间接依赖 npm
@babel/helper-validator-option 7.16.7 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
cliui 6.0.0 间接依赖 npm
@graphql-tools/mock 8.6.8 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.11 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
@babel/helper-module-imports 7.16.7 间接依赖 npm
uuid 3.4.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@protobufjs/path 1.1.2 间接依赖 npm
@svgr/babel-preset 5.5.0 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
@webassemblyjs/wasm-parser 1.8.5 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
tiny-lru 8.0.2 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
tempy 0.3.0 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
eslint-plugin-react-hooks 1.7.0 间接依赖 npm
postcss-selector-matches 4.0.0 间接依赖 npm
istanbul-lib-instrument 5.2.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
browserify-rsa 4.1.0 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.9.0 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
detect-port-alt 1.1.6 间接依赖 npm
@svgr/plugin-jsx 4.3.3 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.16.7 间接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.9.0 间接依赖 npm
aria-query 4.2.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@babel/helper-simple-access 7.17.7 间接依赖 npm
@tsconfig/node16 1.0.2 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
indexes-of 1.0.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.16.7 间接依赖 npm
abort-controller 3.0.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
postcss-page-break 2.0.0 间接依赖 npm
sass-loader 10.2.1 间接依赖 npm
jest-config 26.6.3 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.17.9 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
table 5.4.6 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
internal-ip 4.3.0 间接依赖 npm
flatten 1.0.3 间接依赖 npm
@webassemblyjs/helper-module-context 1.9.0 间接依赖 npm
jest-matcher-utils 27.5.1 间接依赖 npm
resolve-url-loader 3.1.2 间接依赖 npm
@hapi/hoek 8.5.1 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
aws4 1.11.0 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
open 7.4.2 间接依赖 npm
recursive-readdir 2.2.2 间接依赖 npm
@babel/helper-wrap-function 7.16.8 间接依赖 npm
@jest/test-result 24.9.0 间接依赖 npm
file-loader 4.3.0 间接依赖 npm
workbox-cacheable-response 5.1.4 间接依赖 npm
@webassemblyjs/ast 1.9.0 间接依赖 npm
@webassemblyjs/ieee754 1.9.0 间接依赖 npm
postcss-logical 3.0.0 间接依赖 npm
rework-visit 1.0.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
css-declaration-sorter 4.0.1 间接依赖 npm
workbox-build 5.1.4 间接依赖 npm
@hapi/address 2.1.4 间接依赖 npm
jest-jasmine2 26.6.3 间接依赖 npm
@babel/plugin-proposal-private-methods 7.16.11 间接依赖 npm
mini-css-extract-plugin 0.11.3 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
native-url 0.2.6 间接依赖 npm
babel-plugin-transform-object-rest-spread 6.26.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
make-error 1.3.6 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
tr46 1.0.1 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
figgy-pudding 3.5.2 直接依赖 npm
babel-loader 8.1.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
split2 4.1.0 间接依赖 npm
error-stack-parser 2.0.7 间接依赖 npm
css-prefers-color-scheme 3.1.1 间接依赖 npm
@fastify/ajv-compiler 1.1.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/code-frame 7.16.7 间接依赖 npm
is-data-descriptor 1.0.0 间接依赖 npm
@babel/plugin-transform-new-target 7.16.7 间接依赖 npm
@jest/transform 24.9.0 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
flatted 2.0.2 间接依赖 npm
workbox-streams 5.1.4 间接依赖 npm
form-data 2.3.3 间接依赖 npm
minipass 3.1.6 间接依赖 npm
@types/accepts 1.3.5 间接依赖 npm
postcss-flexbugs-fixes 4.2.1 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
portfinder 1.0.28 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
@sinonjs/fake-timers 6.0.1 间接依赖 npm
ws 7.5.7 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.16.7 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
universalify 0.1.2 间接依赖 npm
@types/strip-bom 3.0.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
tslib 1.14.1 间接依赖 npm
@humanwhocodes/config-array 0.5.0 间接依赖 npm
hoopy 0.1.4 间接依赖 npm
@babel/plugin-transform-react-jsx-self 7.16.7 直接依赖 npm
semver-store 0.3.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
svg-parser 2.0.4 间接依赖 npm
stack-utils 2.0.5 间接依赖 npm
postcss-color-mod-function 3.0.3 间接依赖 npm
@jest/source-map 24.9.0 间接依赖 npm
assert 1.5.0 间接依赖 npm
contains-path 0.1.0 间接依赖 npm
core-js-pure 3.22.2 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.16.7 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
workbox-core 5.1.4 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
@babel/plugin-syntax-jsx 7.16.7 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
pino 8.1.0 间接依赖 npm
whatwg-fetch 2.0.4 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@fastify/deepmerge 1.1.0 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
@webassemblyjs/ieee754 1.8.5 间接依赖 npm
@babel/plugin-transform-object-super 7.16.7 间接依赖 npm
mime 1.6.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
@fastify/error 3.0.0 间接依赖 npm
domexception 1.0.1 间接依赖 npm
chardet 0.7.0 间接依赖 npm
node-releases 2.0.3 间接依赖 npm
@svgr/plugin-svgo 5.5.0 间接依赖 npm
string.prototype.matchall 4.0.7 间接依赖 npm
@types/react 17.0.44 间接依赖 npm
sonic-boom 3.0.0 间接依赖 npm
postcss-modules-scope 2.2.0 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
eslint-plugin-jest 24.7.0 间接依赖 npm
@svgr/babel-plugin-add-jsx-attribute 4.2.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
jest-serializer 26.6.2 间接依赖 npm
postcss-normalize-repeat-style 4.0.2 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@svgr/babel-plugin-transform-svg-component 5.5.0 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
lazy-cache 1.0.4 间接依赖 npm
flat-cache 2.0.1 间接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
css 2.2.4 间接依赖 npm
yargs 15.4.1 间接依赖 npm
@types/parse-json 4.0.0 直接依赖 npm
builtin-modules 3.2.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
nth-check 2.0.1 间接依赖 npm
loglevel 1.8.0 间接依赖 npm
@babel/preset-env 7.18.6 直接依赖 npm
source-map-js 1.0.2 直接依赖 npm
bytes 3.0.0 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
@webassemblyjs/wast-printer 1.8.5 间接依赖 npm
babel-jest 26.6.3 间接依赖 npm
browserslist 4.20.3 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
axe-core 4.4.1 间接依赖 npm
braces 2.3.2 间接依赖 npm
apollo-utilities 1.3.4 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 4.2.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
graphql-hooks-memcache 2.3.1 直接依赖 npm
autoprefixer 9.8.8 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
iterall 1.3.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.16.7 间接依赖 npm
spdy 4.0.2 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
pn 1.1.0 间接依赖 npm
cjs-module-lexer 0.6.0 间接依赖 npm
@babel/runtime 7.9.0 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
jest-regex-util 26.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@svgr/babel-plugin-svg-dynamic-title 5.4.0 间接依赖 npm
estree-walker 1.0.1 间接依赖 npm
diff-sequences 27.5.1 间接依赖 npm
css-select 4.3.0 间接依赖 npm
@aws-sdk/types 3.78.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.16.7 间接依赖 npm
postcss-dir-pseudo-class 5.0.0 间接依赖 npm
arr-flatten 1.1.0 直接依赖 npm
p-limit 3.1.0 间接依赖 npm
@babel/core 7.18.6 直接依赖 npm
pako 1.0.11 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
ignore 5.2.0 间接依赖 npm
postcss-calc 7.0.5 间接依赖 npm
co 4.6.0 间接依赖 npm
eslint-loader 3.0.3 间接依赖 npm
@babel/helpers 7.17.9 间接依赖 npm
mercurius 9.5.0 直接依赖 npm
eslint-plugin-jsx-a11y 6.5.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.9.0 间接依赖 npm
eslint-plugin-react 7.19.0 间接依赖 npm
safe-stable-stringify 2.3.1 间接依赖 npm
nan 2.15.0 直接依赖 npm
string_decoder 1.3.0 间接依赖 npm
extglob 2.0.4 直接依赖 npm
webpack-dev-middleware 3.7.3 间接依赖 npm
commander 4.1.1 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
debug 4.3.4 间接依赖 npm
@fastify/ajv-compiler 3.1.2 间接依赖 npm
jest-haste-map 24.9.0 间接依赖 npm
json5 2.2.1 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
electron-to-chromium 1.4.126 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@protobufjs/pool 1.1.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
url-loader 2.3.0 间接依赖 npm
fast-uri 2.1.0 间接依赖 npm
webpack 4.42.0 间接依赖 npm
postcss-place 4.0.1 间接依赖 npm
@mrmlnc/readdir-enhanced 2.2.1 间接依赖 npm
@jest/globals 26.6.2 间接依赖 npm
abstract-logging 2.0.1 间接依赖 npm
ts-pnp 1.2.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
lodash-es 4.17.21 间接依赖 npm
file-entry-cache 5.0.1 间接依赖 npm
jest-docblock 24.9.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
workbox-background-sync 4.3.1 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.17.0 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
domutils 2.8.0 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
fastq 1.13.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
core-js-pure 3.22.3 间接依赖 npm
xregexp 4.4.1 间接依赖 npm
emittery 0.7.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
graphql-hooks 5.11.2 直接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
stealthy-require 1.1.1 间接依赖 npm
stackframe 1.2.1 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
postcss-modules-values 3.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
async-each 1.0.3 直接依赖 npm
saxes 3.1.11 直接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.9.0 间接依赖 npm
@svgr/babel-plugin-svg-em-dimensions 4.2.0 间接依赖 npm
webpack 4.44.2 间接依赖 npm
killable 1.0.1 间接依赖 npm
mqemitter 4.5.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
mdn-data 2.0.4 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
object.fromentries 2.0.5 间接依赖 npm
prompts 2.4.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
filesize 6.0.1 间接依赖 npm
dynamic-dedupe 0.3.0 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
react-is 17.0.2 间接依赖 npm
semver 7.3.2 间接依赖 npm
fast-json-stringify 5.1.0 间接依赖 npm
upath 1.2.0 直接依赖 npm
eslint-plugin-import 2.26.0 间接依赖 npm
@aws-crypto/sha256-universal 2.0.1 间接依赖 npm
array-union 1.0.2 间接依赖 npm
shallow-clone 0.1.2 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.9.0 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
node-notifier 5.4.5 间接依赖 npm
ansi-html 0.0.7 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
jest-jasmine2 24.9.0 间接依赖 npm
postcss-minify-params 4.0.2 间接依赖 npm
@typescript-eslint/experimental-utils 2.34.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
babylon 6.18.0 间接依赖 npm
left-pad 1.3.0 间接依赖 npm
pretty-format 24.9.0 间接依赖 npm
jest-get-type 27.5.1 间接依赖 npm
eslint-module-utils 2.7.3 间接依赖 npm
@hapi/joi 15.1.1 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
jsdom 11.12.0 间接依赖 npm
string-length 2.0.0 间接依赖 npm
request-promise-core 1.1.4 间接依赖 npm
file-loader 6.1.1 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.16.8 间接依赖 npm
ts-node 10.8.1 间接依赖 npm
@jest/test-sequencer 26.6.3 间接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
p-map 3.0.0 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
workbox-window 5.1.4 间接依赖 npm
repeat-string 1.6.1 直接依赖 npm
readable-stream 3.6.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
del 4.1.1 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
postcss-modules-local-by-default 3.0.3 间接依赖 npm
@babel/helper-remap-async-to-generator 7.16.8 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
@jest/console 26.6.2 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
babel-preset-jest 26.6.2 间接依赖 npm
is-string 1.0.7 间接依赖 npm
@josephg/resolvable 1.0.1 间接依赖 npm
postcss-convert-values 4.0.1 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
string-natural-compare 3.0.1 间接依赖 npm
original 1.0.2 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
get-value 2.0.6 间接依赖 npm
vendors 1.0.4 间接依赖 npm
body-parser 1.20.0 间接依赖 npm
levenary 1.1.1 直接依赖 npm
rxjs 6.6.7 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
read-pkg-up 2.0.0 间接依赖 npm
graphql-anywhere 3.1.0 间接依赖 npm
eslint 7.32.0 间接依赖 npm
ws 5.2.3 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
optionator 0.8.3 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
p-map 4.0.0 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
light-my-request 4.10.1 间接依赖 npm
@ampproject/remapping 2.1.2 间接依赖 npm
ip-regex 2.1.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
on-exit-leak-free 2.1.0 间接依赖 npm
jest-mock 26.6.2 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.16.7 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
postcss-reduce-initial 4.0.3 间接依赖 npm
inflight 1.0.6 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.17.6 间接依赖 npm
postcss-discard-duplicates 4.0.2 间接依赖 npm
browser-process-hrtime 1.0.0 间接依赖 npm
url-loader 4.1.1 间接依赖 npm
@babel/plugin-transform-template-literals 7.16.7 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
@jest/reporters 26.6.2 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.16.7 间接依赖 npm
harmony-reflect 1.6.2 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
css-loader 4.3.0 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
redux 3.7.2 间接依赖 npm
generate-function 2.3.1 间接依赖 npm
pretty-error 2.1.2 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@babel/core 7.17.9 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
@graphql-tools/schema 8.3.10 间接依赖 npm
eslint-config-react-app 5.2.1 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.16.7 间接依赖 npm
extend 3.0.2 间接依赖 npm
diff 4.0.2 间接依赖 npm
@babel/helper-environment-visitor 7.16.7 间接依赖 npm
depd 2.0.0 间接依赖 npm
encoding-negotiator 2.0.1 间接依赖 npm
@babel/plugin-proposal-decorators 7.8.3 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
whatwg-url 6.5.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
stack-utils 1.0.5 间接依赖 npm
stable 0.1.8 间接依赖 npm
style-loader 0.23.1 间接依赖 npm
union-value 1.0.1 间接依赖 npm
jsx-ast-utils 2.4.1 间接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
cssom 0.3.8 间接依赖 npm
util.promisify 1.0.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
apollo-link 1.2.14 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
jest-util 26.6.2 间接依赖 npm
workbox-expiration 5.1.4 间接依赖 npm
reusify 1.0.4 间接依赖 npm
react 17.0.2 直接依赖 npm
doctrine 3.0.0 间接依赖 npm
has-values 1.0.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
@aws-sdk/hash-node 3.55.0 间接依赖 npm
acorn-walk 6.2.0 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 4.2.0 间接依赖 npm
@svgr/core 5.5.0 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
@webassemblyjs/wast-parser 1.8.5 间接依赖 npm
array-union 2.1.0 间接依赖 npm
@babel/preset-typescript 7.9.0 间接依赖 npm
@types/resolve 0.0.8 间接依赖 npm
parent-module 1.0.1 直接依赖 npm
shell-quote 1.7.2 间接依赖 npm
async 2.6.4 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.16.7 间接依赖 npm
jest-runtime 24.9.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
ajv 8.11.0 间接依赖 npm
@babel/plugin-proposal-decorators 7.17.9 间接依赖 npm
jest-haste-map 26.6.2 间接依赖 npm
tapable 1.1.3 间接依赖 npm
apollo-server-core 3.6.7 间接依赖 npm
realpath-native 1.1.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
p-each-series 1.0.0 间接依赖 npm
dot-prop 5.3.0 直接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
@babel/preset-react 7.16.7 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
postcss-attribute-case-insensitive 4.0.2 间接依赖 npm
is-accessor-descriptor 1.0.0 间接依赖 npm
webpack-dev-server 3.11.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
caller-path 2.0.0 直接依赖 npm
html-encoding-sniffer 1.0.2 间接依赖 npm
qlobber 5.0.3 间接依赖 npm
postcss-merge-rules 4.0.3 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
eslint-config-react-app 6.0.0 间接依赖 npm
@types/uglify-js 3.13.2 间接依赖 npm
@typescript-eslint/visitor-keys 4.33.0 间接依赖 npm
postcss-overflow-shorthand 2.0.0 间接依赖 npm
@protobufjs/base64 1.1.2 间接依赖 npm
@babel/plugin-transform-literals 7.16.7 间接依赖 npm
uniq 1.0.1 间接依赖 npm
sort-keys 1.1.2 间接依赖 npm
istanbul-lib-report 2.0.8 间接依赖 npm
object-inspect 1.12.0 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
caseless 0.12.0 间接依赖 npm
yargs 13.3.2 间接依赖 npm
once 1.4.0 间接依赖 npm
check-types 11.1.2 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
through 2.3.8 间接依赖 npm
@types/zen-observable 0.8.3 直接依赖 npm
@csstools/normalize.css 10.1.0 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
xss 1.0.11 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
timers-browserify 2.0.12 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@surma/rollup-plugin-off-main-thread 1.4.2 间接依赖 npm
temp-dir 1.0.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
@babel/plugin-transform-function-name 7.16.7 间接依赖 npm
core-js 3.22.3 间接依赖 npm
jest-resolve 26.6.0 间接依赖 npm
sass-loader 8.0.2 间接依赖 npm
jest 24.9.0 间接依赖 npm
react-dev-utils 11.0.4 间接依赖 npm
postcss-values-parser 2.0.1 间接依赖 npm
nwsapi 2.2.0 间接依赖 npm
apollo-server-caching 3.3.0 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
babel-plugin-istanbul 5.2.0 间接依赖 npm
@aws-sdk/util-locate-window 3.55.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.1 间接依赖 npm
rollup 1.32.1 间接依赖 npm
@hapi/topo 3.1.6 间接依赖 npm
@svgr/core 4.3.3 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.16.7 间接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
@eslint/eslintrc 0.4.3 间接依赖 npm
language-subtag-registry 0.3.21 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
@types/tapable 1.0.8 间接依赖 npm
(0)
上一篇 2024年1月9日
下一篇 2024年1月9日

相关推荐

  • github/backup-utils 软件分析报告

    基础信息 项目名称:github/backup-utils 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718121805733740544/1718121805788266496 此报告由Murphysec提…

    软件分析 2023年10月28日
    0
  • FE-free/fc-angular 软件分析报告

    基础信息 项目名称:FE-free/fc-angular 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721190631853785088/1723217226943127552 此报告由Murphysec提供…

    软件分析 2023年11月11日
    0
  • docker/kitematic 软件分析报告

    基础信息 项目名称:docker/kitematic 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721139431066374144/1722734773912690688 此报告由Murphysec提供 漏…

    软件分析 2023年11月10日
    0
  • dan-harris/pizza-ghost-pizzeria 软件分析报告

    基础信息 项目名称:dan-harris/pizza-ghost-pizzeria 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717019530559619072/1717019531423645696 此报…

    软件分析 2023年10月25日
    0
  • gitscrum-ce/laravel-gitscrum 软件分析报告

    基础信息 项目名称:gitscrum-ce/laravel-gitscrum 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718144637628891136/1718144637662445568 此报告由M…

    软件分析 2023年10月28日
    0